WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP e-Commerce Grid View

WP e-Commerce Grid View Lite automatically activates the WP e-Commerce plugin Grid View feature.

When can I use this plugin?

You can use this plugin only when you have installed the WP e-Commerce plugin.

Requires: 3.7 or higher
Compatible up to: 3.9.1
Last Updated: 2014-6-17
Downloads: 30,384

Ratings

3 stars
3.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,1,1
100,2,2 100,1,1
100,1,1
0,2,0